POST api/TwitterVideos/RealtedVideos
Request Information
URI Parameters
None.
Body Parameters
VideoRelatedV2| Name | Description | Type | Additional information |
|---|---|---|---|
| VideoID | integer |
None. |
|
| PagingVideoID | integer |
None. |
|
| countryId | integer |
None. |
|
| VideoCatID | integer |
None. |
|
| SourceID | integer |
None. |
|
| categoryId | integer |
None. |
|
| gender | string |
None. |
Request Formats
application/json, text/json
Sample:
{
"VideoID": 1,
"PagingVideoID": 2,
"countryId": 3,
"VideoCatID": 4,
"SourceID": 5,
"categoryId": 6,
"gender": "sample string 7"
}
text/plain, application/octet-stream
Sample:
{"VideoID":1,"PagingVideoID":2,"countryId":3,"VideoCatID":4,"SourceID":5,"categoryId":6,"gender":"sample string 7"}
application/xml, text/xml
Sample:
<VideoRelatedV2 xmlns:i="http://www.w3.org/2001/XMLSchema-instance" xmlns="http://schemas.datacontract.org/2004/07/RashakaApi.Modules.TwitterVideos.Models"> <PagingVideoID>2</PagingVideoID> <SourceID>5</SourceID> <VideoCatID>4</VideoCatID> <VideoID>1</VideoID> <categoryId>6</categoryId> <countryId>3</countryId> <gender>sample string 7</gender> </VideoRelatedV2>
multipart/form-data, application/form-data
Sample:
<VideoRelatedV2 xmlns:i="http://www.w3.org/2001/XMLSchema-instance" xmlns="http://schemas.datacontract.org/2004/07/RashakaApi.Modules.TwitterVideos.Models"><PagingVideoID>2</PagingVideoID><SourceID>5</SourceID><VideoCatID>4</VideoCatID><VideoID>1</VideoID><categoryId>6</categoryId><countryId>3</countryId><gender>sample string 7</gender></VideoRelatedV2>
application/x-www-form-urlencoded
Sample:
Sample not available.
Response Information
Resource Description
ObjectNone.
Response Formats
application/json, text/json, text/plain, application/octet-stream
Sample:
{}
application/xml, text/xml, multipart/form-data, application/form-data
Sample:
<z:anyType xmlns:i="http://www.w3.org/2001/XMLSchema-instance" xmlns:z="http://schemas.microsoft.com/2003/10/Serialization/" />